.font_size{
	font-size: 36px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
   }

 .center{
 	font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
 }

 .center p{
 	font-size:25px;
 }

 .width_full{
 	width:100%;
 	text-align: center;
 	margin-top:15px;
 }

 .top_padding{
 	padding-top:6%;
 }

 .carrer_heading h2{
 	margin-left: 40%;
    padding-left: 20px;
    font-weight:bold;
 }

  .col-sm-4.post-press.padding p{
  	padding:0;
  }

  

  .vc_left{
  	    left: -60px !important;
  	    color:#8ac336;
  	    top:38% !important;
  	    opacity:1 !important;
  }

  .vc_left:hover, .vc_right:hover{
   color:#8ac336;
}

  .vc_right{
  	right: -49px !important;
  	color:#8ac336;
  	top:38% !important;
        opacity:1 !important;
  }

  .vc_carousel-inner .vc_inner a{
  	margin-right:10px;
  	display:inline-block;
  }

  .shop_page_menus ul{
  	display:inline-block;
  	width:100%;
  	text-align:center;
  }

  .shop_page_menus ul li{
  	    display: inline-block;
  }

.shop_page_menus ul li a{
  color: #444;
    font-size: 18px;
    padding: 20px;
    text-transform: capitalize;

}

.shop_page_menus{

	margin-bottom:5%;
}

.flexslider{
	margin:0 0 5px !important;
}

header .buy-box .buy-link::before{
	margin-right:0;
}


header#header .buy-box .buy-container {
    left: 0;
    
}


header#header .buy-container a.icon-right-dir {
    line-height: 15px;
    margin-bottom: 15px;
}

header#header .buy-box .buy-container {
    width: 131px;
}

header .buy-box .buy-container a.icon-right-dir{
	font-size:11px;
}

ul.sub-menu{
  top:30px

}

.contentcontaner .contaner-height .vc_row.wpb_row.vc_row-fluid{
     margin-bottom:5px;
}


.contentcontaner .page-top .wpb_wrapper h1.vc_custom_heading,
.contentcontaner .page-top .wpb_wrapper h2.vc_custom_heading{
     padding-bottom: 25px;
}

.vc_btn3-container.up_btn.vc_btn3-center{
    width:47%;
}

.up_btn a.vc_btn3:hover ,.upcoming-button a.vc_btn3:hover{
    opacity: 0.75;
}


.contentcontaner .page-top .wpb_wrapper h4.vc_custom_heading,.contentcontaner .page-top .wpb_wrapper h2.vc_custom_heading{
   letter-spacing: 2px;
}

.weho_left{
   padding-left: 2.5% !important;

}

.weho_right{
    padding: 0 3% 0 13.5% !important;
}


@media only screen and (min-width:768px) and (max-width: 1024px){
	header#header .right_allign{

	   width:30%;
	}
}


@media only screen and (min-width:320px) and (max-width:568px){
   .wpb_gallery_slides.wpb_flexslider.flexslider_fade.flexslider img {
    	height: 300px;
  }
  
#random_instructor{
	left:0 !important;

}
.contentcontaner .page-top .wpb_wrapper h1.vc_custom_heading, .contentcontaner .page-top .wpb_wrapper h2.vc_custom_heading{
	padding-top:25px;
}

.white_bg_single-page .product-gallery img{
    height: auto;
    margin-top: 10px;
}
.product a img{
   width:100% !important;
   height:auto;
}
}


.faq_row #mCSB_1_scrollbar_vertical,.term_condition #mCSB_2_scrollbar_vertical{
  opacity:1;
}

.faq_row #mCSB_1_container p.question span{
  font-size: 22px;
}

.faq_row #mCSB_1_container  p {
  font-size:18px;
  line-height: 18px;
}

.about_us .cart-page{
    padding-left:0;
    padding-right:0;
}

.term_condition #mCSB_1_container  p{
   /* font-size: 13px !important;
    font-weight: 300;
    line-height: 18px;*/

}

.top_padding .left_720 p {
       margin-bottom: 17px;
    font-size: 1.2em;
}


.top_padding{
       padding-left: 30px;
    padding-right: 30px;
}


ul.icons_social {
    display: inline-block;
    width: 100%;
    text-align: center;
}

ul.icons_social li {
    display: inline-block;
    padding-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}


.social_icons_blog ul.icons_social img {
    width: 30px;
    height: 31px;
}


.anchor_color h4 a{
  color: #00aade;
}


.anchor_color h4{
   margin-bottom:15px;
}

.sidebar-search.padding_bottom{
  padding-bottom:40px;
}


.comm-setting .vc_custom_1460453602742 h1,h1.vc_custom_heading.cumm-setting{
      padding-left: 15px;
}


.faq_row .white_text h1{
    padding-top: 50px;
}

#our_story .white_color_text h1{
       text-transform: uppercase;
     
}
h3.widget-title.widget-headding {
    margin: 0;
}





header#header .buy-box .buy-container a.icon-right-dir {
    padding: 0 20px !important;
}


header .buy-box .buy-container button{
   border-radius:0 !important;
}



header .buy-box .icon-right-dir::before{
     margin-right: 4px;
  line-height: 35px;
}


header .buy-box .buy-container button { 
    color: #4b4b4b !important;  
    margin-bottom:10px;	
}


header .buy-box .buy-container button:hover{
   color: #fff !important; 
}


@media only screen and (max-width:568px){
	table.shop_table.shop_table_responsive.cart a.checkout-button.button.alt.wc-forward{
           width: 100%;
      }

     table.shop_table.shop_table_responsive.cart a.remove.cart_remvoe{
       margin-top: 10px;
    }
	
	header .buy-box .buy-link{font-size:10px;}
	header#header .buy-box .buy-container {
		width: 150px;
	}

	header#header .buy-box .buy-container {
		left: 11px !important;
		padding: 10px 25px 15px;
	}
	

}


.sign_up_class .woocommerce-info {
    border-top: 3px solid #1e85be;
    margin: 0 0 2em;
    padding: 1em 2em 1em 3.5em;
}

.sign_up_class .shipping_address label,.sign_up_class .woocommerce-billing-fields label {
    width: 100%;
}

.sign_up_class .shipping_address input, .sign_up_class .woocommerce-billing-fields input  {
    width: 100%;
    border-radius: 2px;
    color: #2b2b2b;
    padding: 8px 10px 7px;
    line-height: 1;
}

.sign_up_class .shipping_address p,.sign_up_class .woocommerce-billing-fields p{
   margin: 0 0 6px;
    padding: 3px;

}


.sign_up_class .shipping_address .select2-choice,.sign_up_class .woocommerce-billing-fields .select2-choice {
    line-height: 2;
}


.sign_up_class .woocommerce-billing-fields input#createaccount{
	 float: left;
        width: auto;
}


.sign_up_class .woocommerce-billing-fields label.checkbox{
	 float: left;
    margin: 2px 0 0;
    width: auto;

}


.sign_up_class .woocommerce-billing-fields h3{
     margin-top: 10px;
}

.sign_up_class table.shop_table tr.cart-subtotal{
     border-bottom: 1px solid rgba(0, 0, 0, 0.1);

}


.sign_up_class table.shop_table tr.order-total{
   border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.sign_up_class #order_review .shop_table th.product-name,.sign_up_class #order_review .shop_table th.product-total{
   display:none;
}


.sign_up_class table.shop_table td{
   padding: 6px 12px;
   text-align:right;
}

.sign_up_class table.shop_table th{
    padding: 9px 12px;
}


.sign_up_class ul#shipping_method.shipping_radio li {
    font-size: 12px;
    list-style: outside none none;
     margin: 0;
    padding: 0.25em 0 0.25em 22px;
     text-indent: -100px !important;
}


.sign_up_class table.shop_table .quantity input.input-text.qty.text{
    margin-top: 5px;
    position: absolute;
}

.sign_up_class ul#shipping_method.shipping_radio li label{
   display:inline;

}


.sign_up_class #customer_details .required{
	color:red;

}

header#header .mainmenu ul li a,header#header .right-side a,header#header .ipad_menu .buy-box a{
   font-family: "gotham_book";
   font-weight:normal;

}


header#header .icon-right-dir.buy-link{
  padding:0 !important;

}

header#header #menu-header-main-menu_toogle{
   padding-right:0;
   padding-left: 10px;
}


header#header .ipad_menu .buy-box{
    width: 131px;
}

#maindiv .font_cart_page  .cart_item .variation .row{
   margin-left:10px;

}

.four_blocks .Padding_info_page .wpb_wrapper p{
   line-height:18px;
}

#our_story.Padding__page .wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1460454431038{
   padding-left:0 !important;
}


#our_story.Padding__page .remove_class{
  display:none;

}


.col-md-4.col-lg-3.col-xs-12.col-sm-6 h5.title-setting{
   font-weight:normal;

}

h1.press_heading{
   font-weight:600 !important;
}


@media only screen and (max-width:768px){
	
	.contaner-height .imgWrap.blog_images img,.contaner-height .margin_top_bottom  .imgWrap img,.contaner-height .margin_top_bottom  .blog_content img{
		height:auto;
	}
	.comm-setting .image-set img{
		height:auto;
	}

}

@media only screen and (max-width:360px){
	header#header .ipad_menu .buy-box {
		margin-left: 0px;		
	}
	.logo.pull-left {
		margin-top: 20px;
	}
	.logo.pull-left img {
		width: 100%;
	}
	header .buy-box{
		left: -28px;
		
	}
	header .right-side {
		margin-right: 0px;
	}
	header .mobile_toggle .right-side {
		left: 0px;
	}
	
	
}


@media only screen and (min-width:500px) and (max-width:768px){
	h1.vc_custom_heading.padding.samo-floating.link.sa{
		margin-left: 65% !important;
		margin-top: 25% !important;
	}
	
}



@media only screen and (min-width:480px) and (max-width:499px){
	
	h1.vc_custom_heading.padding.samo-floating.link.sa{
		margin-left: 65% !important;
		margin-top: 35% !important;
	}
}


@media screen and (-webkit-min-device-pixel-ratio:0) {    
    @media only screen and (max-width:320px){

		/* Safari 5+ ONLY */
		::i-block-chrome, .logo.pull-left {
			margin-top: 20px !important;
		}
	 }
}
	
.single_variation_wrap .product-information .quantity:after {
	content: "Quantity";
	color: #333;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    width: 50px;
}


.not-found p.woocommerce-info{
	display: inline-block;
    font-size: 16px;
    margin-top: 20px;
    padding-top: 20px;
    text-align: center;	
	width:100%;
	
}

.not-found {
	width:100%;
	display:inline-block;
}


.shop_page_menus{
    margin: 10px 0;
    padding: 10px 0;
}

 .instructor_innner_page_heading.instructor_page_inner{
    font-size: 60px;
  }
@media screen and (max-width:768px){    
  #our_story{
    background-position: right;
  }
  button.close.close_popup{
    top:-110px;
  }
  .instructor_innner_page_heading.instructor_page_inner{
    font-size: 38px;
  }
  header#header .ipad_menu .buy-box{
    -webkit-margin-top: 3px;
    -moz-margin-top: 3px;
    margin-top: -5px;
  }
}

@media only screen and (max-width: 480px){
	table.shop_table_cust.shop_table.woocommerce-checkout-review-order-table tbody,table.shop_table_cust.shop_table.woocommerce-checkout-review-order-table tfoot tr,table.shop_table_cust.shop_table.woocommerce-checkout-review-order-table tfoot,.shop_table.shop_table_responsive.cart tbody,table.shop_table.shop_table_responsive.cart{
		width:100%;
		display:inline-block;
	} 
	.woocommerce ul#shipping_method.shipping_radio li {  
    
			text-indent: 0 !important;
	}
	tr.shipping.cart-subtotal_font th{
		width:100%;
		display:inline-block;
		text-align:center;
	}
	table.shop_table.shop_table_responsive.cart .coupon input.button{
		width:100%;
	}
	form a.pull-left.wc-backward{
		width:100%;
	}
	.shop_table.shop_table_responsive.cart td a{
		display: inline-block;
		float: left;
		width: 65%;
	}
	.shop_table.shop_table_responsive.cart td .variation{
		clear: both;
	}
	.shop_table.shop_table_responsive.cart td .variation .row{
		margin:0;
	}
}



#our_story.Padding__page.vc_custom_1461149096969{
	background-repeat: no-repeat;
}

@media only screen and (min-width:768px) and (max-width:1158px){
	
	#our_story.vc_row.wpb_row.vc_row-fluid.Padding__page.vc_custom_1461149096969 {
		background-image:none !important;
		background-color:#000;
		 
		
	}
	#our_story .wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1460764164959{
		width:100%;
	}
	
	
}

h1.heading-blog{
  clear: both;
}
.post-press h2{
  font-family: "gothamrounded-bold";
}


@media only screen and (max-width:1000px){	
	
.shop_page_slider .easingslider .easingslider-slide {
		background-size: contain;
	}
	
	#slider-carousel .slider_imgs-old {
		background-position: center top !important;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}

}

@media only screen and (max-width:540px){
		#slider-carousel .control-carousel {
		top: 35%;
	}
	
	
}


@media only screen and (max-width:450px){
		#slider-carousel .control-carousel {
		top: 25%;
	}
	
	
}

@media only screen and (max-width:390px){
		#slider-carousel .control-carousel {
		top: 18%;
	}
	
	
}


@media only screen and (max-width:330px){
		#slider-carousel .control-carousel {
		top: 13%;
	}
	
	
}


.sidbar-left.mycustom_cart #order_review  table.shop_table_cust td.product-name{
	
	padding-left: 0;
}

.sidbar-left.mycustom_cart #order_review  table.shop_table_cust .variation{	
	float: left;
    margin-left: 75px;
}
.wpb_wrapper .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-black.vc_icon_element-background{
  background: #000;
}

.textwidget > h4{
  padding: 10px;
}
 @media only screen and (max-width:768px){
  footer#footer .row .siderbar_footer.col-sm-6{
  padding-top: 5px;
  text-align: center!important;
  width: 100%!important;
 }

 footer#footer .siderbar_footer.col-sm-6{
   display: inline-block;
   float: none;
   margin-top: 20px;
   text-align: center;
   width: 100%;

  }


 footer#footer .siderbar_footer.col-sm-6 .f-logo{
   float: none!important;
   text-align: center;
  }

 footer#footer .siderbar_footer.col-sm-6 .f-logo img{

   width: auto;
  }

#footer ul.menu li {
    width: 100%;
}
#footer ul{
	 width: 100%;
}
} 
 @media only screen and (min-width:769px) and (max-width:953px){
.siderbar_footer.col-sm-6 {
    text-align: center;
    width: 100%;
}
#footer ul {
    float: none;
    width: 100%;
}
#footer ul li {
    float: none;
}
 footer#footer .siderbar_footer.col-sm-6 .f-logo{
   float: none!important;
   text-align: center;
    padding-top: 10px;
  }
  footer#footer .siderbar_footer.col-sm-6 .f-logo img{

   width: auto;
  }
}

.weho_page_font .vc_column-inner  .wpb_wrapper .vc_icon_element-outer.parking-arrow.vc_icon_element-align-left,.samo_page_font .vc_column-inner  .wpb_wrapper .vc_icon_element-outer.parking-arrow.vc_icon_element-align-left{
	float:left;
}


@media only screen and (min-width:768px) and (max-width:991px){
	.weho_page_font .vc_column-inner{
		padding:0 !important;
	}
}